Subject: Re: [bug#45644] closed (Re: [bug#45644] [PATCH] gnu: esbuild: Update to 0.8.29.)

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Mon, 04 Jan 2021 18:07:35 +0100

Tobias Geerinckx-Rice 写道：
> I can't say what went wrong, only that I routinely apply patches 
> from
> Guix MLs through mu4e and ‘git am’ without trouble.  I 
> think. The last
> ~dozen patches signed off by me seem fine, at least.

...no idea why I didn't actually test your actual patch that 
caused this actual question.

commit e258898862f38aa9effa33ddae7fc517b0a403f4 (HEAD -> tmp)
Author: Ryan Prior via Guix-patches via <[email-masked]>

    gnu: Add picoev.
    
    * gnu/packages/networking.scm (picoev): New variable.
    
    Signed-off-by: Tobias Geerinckx-Rice <[email-masked]>

Eh,

T G-R